# Constants

## backButtonId

`backButtonId (string)`

---
## bottomTabsHeight

`bottomTabsHeight (number)`

---
## statusBarHeight

`statusBarHeight (number)`

---
## topBarHeight

`topBarHeight (number)`

---

## get

`get(): Promise<any>`

[source](https://github.com/wix/react-native-navigation/blob/v2/lib/src/adapters/Constants.ts#L4)

---


